menu-settings:
  name: §b§n§lЗащита » Региона§r §r
  rows: 6
  command: pro
  auto-refresh: 10
  open-action: ''
'13':
  COMMAND: 'tell: &3&l●● &fЗащитить свой регион: &a&l/pro'
  ID: '339'
  NAME: §f§fЗащита региона
  LORE:
  - ''
  - §7§aЗащита вашего региона от донатеров
  - ''
  - §7§c§l⚠ §fНажми, чтобы отключить/включить
  POSITION-X: 5
  POSITION-Y: 3
  KEEP-OPEN: false
